Subject: Financial Trading in Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jul 1999 08:05:00 -0700 (PDT)

Per my voice mail, please contact me regarding swaps and other derivative 
activity in Brazil.   I am replacing Yao Apasu as the Houston based trading 
lawyer.  Houston/Buenos Aires  have been in contact with lawyers at Tozzini 
regarding financial trading matters.  Would like to discuss issues with you.  
Are ;you talking about OTC or exchange traded swaps?  commodity?  equity or 
fixed income?  Please call and send your fax number.  Thanks.  Sara

phone:     713/853-5620
fax:            713/646-3490